@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Light-webfont.eot');
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Light-webfont.woff') format('woff'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Light-webfont.ttf') format('truetype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Regular-webfont.eot');
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Regular-webfont.woff') format('woff'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Regular-webfont.ttf') format('truetype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Bold-webfont.eot');
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Bold-webfont.woff') format('woff'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Bold-webfont.ttf') format('truetype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAgrpCl/fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
}